<?php
require "lib.php";
$title=translate("F.A.Q. of sensmotdire");
$display = new display_html($title);
$display->head();
$content="\n\t<div>";
$content.="\n\t\t<h1>$title</h1>";
$content.=display_faq();
$content.="\n\t\t" . display_close_button();
$content.="\n\t</div>";
$display->body($content, "faq");
print $display->close();

